name: LED0805
description: diode, LED, chip, 2.0x1.2 mm
distributor: yellow JLCPCB basic C2296, emerald JLCPCB basic C2297, white JLCPCB basic C34499, red JLCPCB basic C84256

schematic:
  symbol: LED

housing:
  pattern: chip
  options: polarized
  bodyLength: 2.0
  bodyWidth: 1.2
  height: 0.8
  leadLength: 0.5
